[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:060167] apt-get upgrade でのSDLエラーについて


いつも参考にさせていただいております。
apt-get update && apt-get upgradeが進まないので
教えていただきたく投稿致します。

以前、xine 導入時 SDL をVinePlusよりSRPMから
リビルドしているのが原因かどうか? わかりませんが
apt-get update && apt-get upgradeを実行すれば毎回
ストップします。

以下、upgradeの結果です。
パッケージリストを読みこんでいます... 完了
依存情報ツリーを作成しています... 完了    
以下のパッケージがアップグレードされます:
  SDL 
1 個のアップグレードパッケージ, 0 個の新規パッケージ, 0 個の削除/リプレースパッケージ, 0 個の保留パッケージがあります。
取得パッケージ: 0B/180kB のアーカイブを取得します。インストール後は 2940B が使用されます。
続行しますか? [Y/n]
RPM コマンドを実行しています (-U)...
ファイル /usr/lib/libSDL-1.2.so.0.0.5 (SDL-1.2.5-0vl1のインストールから) は, パッケージ 
SDL-1.2.5-0vl1 からのファイルと競合しています
E: Sub-process /bin/rpm returned an error code (1)


宜しく、お願い致します。

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: